
/* ============== Overall ============== */
/*
h1 	{ font-size:250%; letter-spacing: -1px; font-weight:normal;}
h2 	{ font-size:170%; letter-spacing: -1px; font-weight:normal; }
h3 	{ font-size:140%; margin:1em 1em 1em 0; letter-spacing: -1px; font-weight:normal; }
h4 	{ font-size:100%; font-weight:bold; margin:1.5em 1em 1em 0; }
h5 	{ font-size:95%; margin:1em 1em 1em 0; }
h6 	{ font-size:90%; margin:1em 1em 1em 0; }
*/
.bbstyle1	{ font-size:160%; font-weight:bold; }
.bbstyle2	{ font-size:130%; font-weight:bold; }
.bbstyle3	{ font-size:120%; font-weight:bold; }
.bbstyle4	{ font-size:110%; font-weight:bold; }
.bbstyle5	{  }
.bbstyle6	{  }
.bbstyle7	{  }
.bbstyle8	{  }
.bbstyle9	{  }

/* ============== Various ============== */

.disp { padding:.8em; margin:0; }
.block {
	background-color:#f0f0f0;
	border-bottom:1px solid #bfbfbf;
	padding:8px;
}
.block h4 { margin-top:0; }
.error { padding:24px 8px 24px 8px; margin:0; color:#CC1212; font-weight:bold; font-size:110%; text-align:center; }
.codetitle { font-size:.90em; text-transform:uppercase; font-weight:bold; padding:2px; margin-top:5px; }
.code { background-color:#FFF; border:1px solid #C8D9E2; overflow: auto; padding:2px; margin-bottom:5px; font-family:monospace; }
.valid  { height:48px; text-align:center; vertical-align:middle; }
.download {
	padding:16px;
	margin-top:16px;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	}
.small { font-size:75%;}
.paging, .pagenav
{
	padding:6px; text-align:right; font-size:.90em;
}
.pagenav_small
{
	padding:0;
	text-align:right;
	font-size:.80em;
}
.pagenav_prev,.pagenav_next,.pagenav_first,.pagenav_last,.pagenav_pages
{
	padding: 2px 6px;
	background: #F5F5F5;
	margin: 1px;
	border: 1px solid #C8D9E2;
}
.pagenav_current {
	padding: 2px 6px;
	font-weight: bold;
	text-decoration: underline;
	background: #dddddd;
	margin: 1px;
	border: 1px solid #c8c7c7;
}

.centerall { text-align:center; vertical-align:middle; }
.desc { font-size:95%; padding:3px; color:#646464; }
.spoiler { padding:8px; margin:8px; border:1px dashed #CCCCCC; background-color:#DBE5E9; }

.searchhighlight { background-color:#EFFF00; }

li { margin:2px; }

img { border-width:0; }
ul { list-style-type:square; }
form { margin:0; }
.colleft { float:left; margin:0px 4px 0px 4px; }
.colright { float:right; margin:0px 4px 0px 4px; }
.bar_front { background-color:#c8d9e2; border-right:0px solid #dee4e9; padding:0; height:8px; overflow:hidden; }
.bar_back { background-color:#e8edf1; border:1px solid #dee4e9; margin:0 7px 0 7px; height:8px; overflow:hidden; }
.bbcodes a img { border:0; background-color:transparent; }
.smilies a img { border:0; background-color:transparent; }
.today { border:1px dashed #DDAA00; }
.signature  { color:#3E606F; font-size:.9em; max-height:100px; overflow:auto; }
.signature a	{ color:#3E606F; }

.maintenance { margin:10px; padding:2px; border: 2px solid #ccc; background:#efeefe; font: normal 12px lucida console; }

/* ============== Tables ============== */

table td  { vertical-align:top; }
table.flat { width:100%; margin:0; padding:0; border-collapse:collapse; }
table.flat td  { padding:0; margin:0}
table.main { width:100%; margin:0; padding:4px; }
table.main td  { padding:4px; }
table.main td img	{ margin-right:6px; }
table.cells { width:100%; border-spacing: 1px; margin:0; padding:0;}
table.cells td { background-color:#f0f0f0; padding:2px; }
table.list { width:100%; margin:0; padding:5px; }
table.list td  { padding:12px; }

/* ============== Tables ============== */

input { background-color:#fff; border:1px solid #dee4e9; color:#3E606F; padding:2px; font-size:1em; margin:0; }
select { background-color:#fff; border:1px solid #dee4e9; color:#3E606F; padding:2px; font-size:1em; margin:0; }
textarea { background-color:#fff; border:1px solid #dee4e9; color:#3E606F; padding:2px; font-size:1em; font:1em/1.25em Lucida Grande, Arial, Verdana, Sans-Serif; margin:0; }

/* ============== Plugins ============== */

/* ============== Indexpolls ============== */

.loading { position:relative; left:45%; top:-50px; z-index:99; }

.rss-icon-title{
	margin: 6px 10px 0 5px;
	float: right;
}
.rss-icon{
	margin: 0px 5px 0px 5px;
}

/* ============== Tag Cloud Fixes ============== */
ul.tag_cloud li {
	display: inline;
}

/* ============== Ratings CSS ============== */
/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(img/system/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(img/system/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;font-size:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */


/********************************************
   AUTHOR:  			Erwin Aligam
   WEBSITE:   			http://www.styleshout.com/
	TEMPLATE NAME:		MarketPlace
   TEMPLATE CODE: 	S-0017
   VERSION:          1.0
	DATE:          	August-31-2007
 *******************************************/

/********************************************
   HTML ELEMENTS
********************************************/

/* Top Elements */
* { margin: 0; padding: 0;}

body {
	background: #fff;
	font: 11px/1.75em Verdana, Tahoma, arial, sans-serif;
	color: #666666;
	text-align: center;
	margin: 0 0 15px 0;
}

/* links */
a, a:visited {
	color: #326ea1;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #383d44;
	background: inherit;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;
	color: #333;
}
h1 {
	font-size: 160%;
	font-weight: normal;
}
h2 {
	font-size: 130%;
}
h3 {
	font-size: 130%;
}

h1, h2, h3, p {
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}

/* images */

img.float-right {
  	margin: 5px 0px 10px 10px;
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	font: bold 1.4em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	margin: 10px;
 	padding: 0 0 0 25px;
   background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
	color: #444;
}

/* start - table */

td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.odd {
	background: #f0f0f0!important;
}
.even {
	background: #e3e3e3!important;
}
.coltop { text-align:center; background-color:#dbd9d9!important; color:#3E606F; padding:5px 0; font-weight:bold; height:25px; vertical-align:middle; }
/* end - table */

/* form elements */
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#000;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#000;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 24px;
	margin: 0;
	padding: 2px 3px;
	color: #333;
	background: #e7e6e6 url(img/button.jpg) repeat-x;
	border: 1px solid #bfbfbf;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;
	margin: 0 5px 0 10px; padding: 5px 0 15px 0;
	width: 190px;
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox {
	width: 100px;
	color: #000;
	height: 18px;
	padding: 2px;
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button {
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}
.editor { height: 300px; }
/********************************************
   LAYOUT
********************************************/
#wrap {
	position: relative;
	width: 910px;
	margin: 0 auto;
	text-align: left;
	background: #fff url(img/content.jpg) repeat-y center top;
}
#content-wrap {
	float: left;
	width: 850px;
	margin-left: 30px;
	display: inline;
	padding: 0;
	background: #fff url(img/content-wrap.jpg) repeat-x;
}
#header {
	position: relative;
	background: #fff url(img/header-bg.jpg) repeat-y center top;
	height: 35px;
	width:910px;
	padding: 0;
	color: #fff;
}

/* header links */
#header #header-links {
	color: #838181;
	font-size: 10px;
	font-weight: bold;
}
#header #header-links p {
	padding: 0;	margin: 0;
}
#header #header-links a {
	color: #326EA1;
	text-decoration: none;
}
#header #header-links a:hover {
	color: #444;
}
#header #header-links #userbar {
	padding-top:8px;
	padding-left:45px;
}

#header #header-links #userbarR {
	margin-top:-1px;
	padding-right:45px;
	float:right;
}
/* header-photo */
#header-photo {
	position: relative;
	clear: both;
	margin: 5px auto;
	height: 150px;
	width: 850px;
	background: #fff url(img/header-photo.jpg) no-repeat center center;
}
#header-photo h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 48px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: #fff;
	text-transform: none;
	text-decoration: none;
	border: none;

	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 30px;
}

#header-photo h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 14px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #B6D1F8;

	/* change the values of top and left to adjust the position of the slogan*/
	top: 80px; left: 35px;
}

/* Navigation */
#nav {
	clear: both;
	padding: 0;
}
#nav ul {
	float: left;
	list-style: none;
	background: #E4E4E4 url(img/nav.jpg) repeat-x;
	width: 850px;
	padding: 0;	margin: 0 0 0 30px;
	height: 45px;
	display: inline;
	text-transform: uppercase;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 15px;
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #fafafa;
	border-bottom: none;
	color: #555;
	font: bold 14px/45px "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
}
#nav ul li a:hover,
#nav ul li a:active {
	color: #326ea1;
}
#nav ul li#current a {
	background: #DBDBDB url(img/nav-current.jpg) repeat-x;
}

/* Main Column */
.three-col #main {
	margin: 10px 190px 0 200px;
}
.two-col #main {
	margin: 10px 5px 0 200px;
}

#main
{
	color: #444;
}

#main .title {
	margin: 10px 10px 0 10px;
	font: normal 1.8em Georgia, "Times New Roman", Times, serif;
	padding: 15px 0 2px 0px;
	border-bottom: 1px solid #bfbfbf;
}
#main .sub-title {
}

#main .sub-title-block{
	margin: 0 10px 0 10px;
	padding: 0 0 2px 0px;
	border-bottom: 1px solid #bfbfbf;
}

#main .body {
	margin: 10px 10px 0 10px;
	padding: 0 5px 2px 5px;
	border-bottom: 1px solid #bfbfbf;
}

#main .news-title {
	margin: 10px 5px 0 5px;
	font: normal 1.4em Georgia, "Times New Roman", Times, serif;
	padding: 0 0 2px 0px;
	border-bottom: 1px solid #bfbfbf;
}

#main .news-sub-title-block{
	margin: 0 5px 0 5px;
	padding: 0 5px 2px 5px;
	border-bottom: 1px solid #bfbfbf;
}

#main .news-body {
	margin: 10px 10px 0 10px;
	padding: 0 5px 2px 5px;
	border-bottom: 1px solid #bfbfbf;
}

#main .news-footer{
	margin: 0 10px 0 10px;
	padding: 4px 5px 2px 5px;
	border-bottom: 1px solid #bfbfbf;
}

/* Sidebar */
#sidebar {
	float: left;
	width: 195px;
	margin-top: 10px;
}
/* right column */
#rightcolumn {
	float: right;
	width: 190px;
	margin-top: 10px;
}
#rightcolumn .sideblock-title, #sidebar .sideblock-title {
	margin: 10px 5px 0 5px;
	padding: 5px 5px;
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	border-bottom: 1px solid #bfbfbf;
	color: #444;
}

/* sidemenu */
div.sideblock-body {
	text-align: left;
	margin: 7px 8px 8px 10px; padding: 0;
	text-decoration: none;
}

div.sideblock-body a {
	text-decoration: none;
	color: #326ea1;
	border: none;
}
div.sideblock-body a:hover {
	color: #383d44;
	border: none;
}

/* footer-wrap */
#footer-wrap {
	clear: both;
	width: 910px;
	font-size: 95%;
	padding: 20px 0;
	text-align: left;
	background: url(img/footer-bottom.jpg) no-repeat center bottom;
}
#footer-wrap a {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
#footer-wrap a:hover {
	color: #000;
}
#footer-wrap p {
	padding: 10px 0;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px;
}

/* footer */
#footer {
	clear: both;
	color: #666;
	margin: 0 auto 10px auto;
	width: 850px;
	padding: 5px 0;
	text-align: center;
	background: #F8F7F7;
	border-top: 1px solid #F2F2F2;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }

/* CLI STUFF */
#cli { float:right;font-size: 12px; font-family: monospace; font-weight:bolder; width:370px; height: 99%; margin-right:5px; padding: 0px; color:#000; }
#cli td { border:0px; }
#cli-slider { float:right; margin-left:5px;}
form { padding: 0px; margin: 0px; }
pre { font-size: 12px; }
#cli input { border: 0px; font-size: 12px; font-family: monospace; padding: 0px; margin:0px; width:100%; }
table.inputtable { width:100%; vertical-align:top; }
td.inputtd { width:100%; }
#input { margin-left: 8px; color: #666; overflow: hidden; }
#output{ margin-left: 8px; margin-top: 8px; height:120px; overflow:hidden; }
.less { color: #BBB; }
.info { color: #00b300; }
.error { color: #CC1212; }
table { padding: 0px; margin: 0px; border-collapse: collapse; border-spacing: 0px; }
td { padding: 0px; margin: 0px; vertical-align: top; font-size: 12px; font-family: monospace; }
.help td { padding-right: 25px; font-size: 12px; }
div#cli-prompt { display: inline; white-space:nowrap; padding:0px; margin:0px; color:#BBB; }
img { border: none; }

.cli-flat td { padding:0px 8px 0px 10px; }
#iebar
{
	background-color:#FFFFDD;
	color:#B00;
	text-align:center;
}
a#newtopic { float:left; display: block; width: 100px; height: 26px; background: url(img/system/newtopic.gif); margin: 0; }
a#newpoll { float:left; display: block; width: 100px; height: 26px; background: url(img/system/newpoll.gif); margin: 0; }
a#newtopic:hover { background-position: 0 -26px; }
a#newpoll:hover { background-position: 0 -26px; }